# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-01-12 15:44CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: index.docbook:2
#, no-c-format
msgid "Generic <acronym>LPD</acronym> Module (&UNIX;)"
msgstr "Generell <acronym>LPD</acronym>-modul (&UNIX;)"

#: index.docbook:6
#, no-c-format
msgid "Overview of Provided Features"
msgstr "Översikt över tillgängliga funktioner"

#: index.docbook:8
#, no-c-format
msgid "Module used by default (on first start for example)."
msgstr "Modul som är förvald (till exempel vid första uppstart)."

#: index.docbook:10
#, no-c-format
msgid ""
"Generic module that only allows sending of print jobs. No printer or job "
"management supported. It is made to work on a wide variety of &UNIX; "
"flavors: &Linux;/<acronym>LPR</acronym>, &HP-UX;, Solaris, &IRIX;. It also "
"supports some <application>LPRng</application> extensions (like the absence "
"of continuation character <literal>\\</literal> in "
"<filename>printcap</filename> files)."
msgstr ""
"Generella moduler som bara tillåter att utskriftsjobb skickas. Ingen "
"skrivar- eller jobbhantering stöds. Fungerar på en stor mängd olika "
"&UNIX;-system: &Linux;/<acronym>LPR</acronym>, &HP-UX;, Solaris, &IRIX;. De "
"stöder också vissa <application>LPRng</application>-utökningar (som "
"avsaknad av fortsättningstecken <literal>\\</literal> i "
"<filename>printcap</filename>-filer)."
